Can wxWidgets/wxPython 2.4 and 2.5 co-exist on same PC?

R Baumann
Fri Oct 8 16:34:04 CEST 2004

I would like to be able to run Boa Constructor, which does not yet use 2.5,
but I would also like to work with Dabo which does.

Anyone have any ideas about how to accomplish this?


More information about the Python-list mailing list